Tu sei qui

Note per l'utilizzo del software

Manuali d'uso Manuale d'uso Bibliotecari

Per il corretto funzionamento di NILDE 4.x è consigliato utilizzare Mozilla Firefox, che NILDE supporta al 100%.

Altri browser (Safari, Opera, Google Chrome, Epiphany) sono compatibili, ma possono presentare piccoli problemi di rendering grafico.

Microsoft Internet Explorer, invece, è supportato solo parzialmente a partire dalla versione 7.0; NILDE infatti presenta alcune incompatibilità a livello grafico e problemi di Javascript (in quanto il browser non soddisfa completamente gli standard di conformità del W3C) e quindi se ne sconsiglia l'utilizzo. Per le versioni successive (8, 9 e 10) invece, la compatibilità con NILDE è quasi completa e risultano solo piccole imprecisioni grafiche.